ace-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Tran <dant...@gmail.com>
Subject Re: Unable to build felix/dependencymanager and therefore ACE
Date Thu, 10 Feb 2011 15:21:21 GMT
if apache-ace inherits top level apache pom version 8, you should have
the snapshot repo set correctly

http://repo2.maven.org/maven2/org/apache/apache/8/

-Dan

On Thu, Feb 10, 2011 at 3:16 AM, Jean-Baptiste Onofré <jb@nanthrax.net> wrote:
> A quick fix is to add snapshot repo in the repositories set.
> Let me try that.
>
> Regards
> JB
>
> On 02/09/2011 07:06 PM, Dan Tran wrote:
>>
>> Hi I am trying the build ACE for the first time, and running into
>> build issue with felix/dependencymanagement snapshot where bnd version
>> 0.0.401 is not at maven central, but i could not find that version
>> either at biz.aQute site.
>>
>> Do you have work around for this?  is there any thing else beside bnd?
>>
>> Thanks
>>
>> -Dan
>

Mime
View raw message